select trackname,image,NFSW.driver,driverlevel,car,date,mintime, iif(multiplayer=1,'MP','SP') as racetype,shard
from (((NFSW
left join DRIVERS on DRIVERS.drivername=NFSW.driver)
inner join TRACKLIST on TRACKLIST.trackid=NFSW.trackid)
inner join (
select trackid,MIN(NFSW.besttime) as mintime  from NFSW
group by trackid
) AS tbl1 on tbl1.mintime=NFSW.besttime AND NFSW.trackid=tbl1.trackid) 
group by trackname,NFSW.driver,car,date,mintime,iif(multiplayer=1,'MP','SP'),shard,image,driverlevel
order by trackname ASC,mintime
